# GimpUi.VectorLoadProcedureDialog

    const GimpUi = imports.gi.GimpUi;

    let vectorLoadProcedureDialog = new GimpUi.VectorLoadProcedureDialog();

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Bin
          - Gtk.Window
            - Gtk.Dialog
              - GimpUi.Dialog
                - GimpUi.ProcedureDialog
                  - GimpUi.VectorLoadProcedureDialog

## Constructors

- GimpUi.VectorLoadProcedureDialog.new